Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# PCollection_AVLNode.gxx File Reference

`#include <PCollection_Side.hxx>`

## Typedefs
typedef PCollection_Side | Side
typedef PCollection_AVLNode | Node
## Functions
typedef | Handle (PCollection_AVLNode) Handle(Node)
| Handle (Node) PCollection_AVLNode
| Handle (Standard_Persistent) PCollection_AVLNode

## Typedef Documentation

typedef PCollection_AVLNode Node

typedef PCollection_Side Side

## Function Documentation

Handle | ( | Standard_Persistent |  | ) |

Handle | ( | Node |  | ) |

typedef Handle | ( | PCollection_AVLNode |  | ) |